@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Bold.woff2') format('woff2'),
        url('Manrope-Bold.woff') format('woff'),
        url('Manrope-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Bold_1.woff2') format('woff2'),
        url('Manrope-Bold_1.woff') format('woff'),
        url('Manrope-Bold_1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Bold_2.woff2') format('woff2'),
        url('Manrope-Bold_2.woff') format('woff'),
        url('Manrope-Bold_2.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Medium.woff2') format('woff2'),
        url('Manrope-Medium.woff') format('woff'),
        url('Manrope-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Medium_1.woff2') format('woff2'),
        url('Manrope-Medium_1.woff') format('woff'),
        url('Manrope-Medium_1.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Medium_2.woff2') format('woff2'),
        url('Manrope-Medium_2.woff') format('woff'),
        url('Manrope-Medium_2.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Regular.woff2') format('woff2'),
        url('Manrope-Regular.woff') format('woff'),
        url('Manrope-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Regular_1.woff2') format('woff2'),
        url('Manrope-Regular_1.woff') format('woff'),
        url('Manrope-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-Regular_2.woff2') format('woff2'),
        url('Manrope-Regular_2.woff') format('woff'),
        url('Manrope-Regular_2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-SemiBold.woff2') format('woff2'),
        url('Manrope-SemiBold.woff') format('woff'),
        url('Manrope-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-SemiBold_1.woff2') format('woff2'),
        url('Manrope-SemiBold_1.woff') format('woff'),
        url('Manrope-SemiBold_1.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('Manrope-SemiBold_2.woff2') format('woff2'),
        url('Manrope-SemiBold_2.woff') format('woff'),
        url('Manrope-SemiBold_2.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

